Subject: Bug#893619: add a basic require test if other tests are available

From: Pirate Praveen <[email-masked]>
Date: Tue, 20 Mar 2018 20:22:23 +0530

package: gem2deb
version: 0.38
severity: wishlist

In many gems version detection usually works only in --gem-install
layout and the current --check-dependencies is insufficient to catch
these issues.

ruby-grit and ruby-gitlab-flowdock-git-hook are example. I had to add a
debian/ruby-tests.rb for these. It would be nice to have gem2deb do that
by default if there are no other tests.